Documentation forNetwork Configuration Manager

Firmware vulnerability data

The following topics provide information about viewing and managing firmware vulnerability data:

NCM 2019.4 with Hotfix 1 (or later) is required to process current firmware vulnerability data from NIST.